Login
Newsletter
Sicherheitsmeldungen für Januar 2012
Aktuelle Meldungen Distributionen
next 2012  next
next Januar  next
Datum Uhrzeit Hersteller Meldung
Mo, 2.1. 06:55 Denial of Service in cyrus-imapd-2.2
Betroffene Systeme: 2 ID: DSA-2377-1
Di, 3.1. 22:50 Mehrere Probleme in FFMpeg
Betroffene Systeme: 2 ID: DSA-2378-1
Mi, 4.1. 22:37 Zwei Probleme in krb5
Betroffene Systeme: 1 ID: DSA-2379-1
22:37 Zwei Probleme in foomatic-filters
Betroffene Systeme: 2 ID: DSA-2380-1
Sa, 7.1. 10:13 Denial of Service in squid3
Betroffene Systeme: 1 ID: DSA-2381-1
21:03 Mehrere Probleme in ecryptfs-utils
Betroffene Systeme: 2 ID: DSA-2382-1
Mo, 9.1. 10:40 Pufferüberlauf in super
Betroffene Systeme: 2 ID: DSA-2383-1
22:47 Mehrere Probleme in Cacti
Betroffene Systeme: 3 ID: DSA-2384-1
Di, 10.1. 22:57 Denial of Service in pdns
Betroffene Systeme: 2 ID: DSA-2385-1
Do, 12.1. 11:40 Cross-Site Scripting in simplesamlphp
Betroffene Systeme: 2 ID: DSA-2387-1
11:42 Mehrere Probleme in OpenTTD
Betroffene Systeme: 3 ID: DSA-2386-1
So, 15.1. 16:22 Mehrere Probleme in t1lib
Betroffene Systeme: 4 ID: DSA-2388-1
Mo, 16.1. 11:56 Mehrere Probleme in OpenSSL
Betroffene Systeme: 2 ID: DSA-2390-1
11:57 Mehrere Probleme in linux-2.6
Betroffene Systeme: 1 ID: DSA-2389-1
So, 22.1. 19:35 Mehrere Probleme in phpMyAdmin
Betroffene Systeme: 1 ID: DSA-2391-1
Di, 24.1. 08:15 Mehrere Probleme in Rails
Betroffene Systeme: 2 ID: DSA-2392-1
08:16 Denial of Service in OpenSSL
Betroffene Systeme: 2 ID: DSA-2392-1
Mi, 25.1. 19:07 Pufferüberlauf in bip
Betroffene Systeme: 1 ID: DSA-2393-1
Fr, 27.1. 11:47 Mehrere Probleme in libxml2
Betroffene Systeme: 4 ID: DSA-2394-1
22:46 Mehrere Probleme in Wireshark
Betroffene Systeme: 2 ID: DSA-2395-1
22:46 Pufferüberlauf in qemu-kvm
Betroffene Systeme: 2 ID: DSA-2396-1
Mo, 30.1. 07:47 Pufferüberlauf in icu
Betroffene Systeme: 3 ID: DSA-2397-1
Di, 31.1. 07:48 Zwei Probleme in curl
Betroffene Systeme: 3 ID: DSA-2398-1
12:28 Mehrere Probleme in php5
Betroffene Systeme: 2 ID: DSA-2399-1
16:34 Mehrere Probleme in php5 (Aktualisierung)
Betroffene Systeme: 2 ID: DSA-2399-2
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung